body
{
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#99006699, EndColorStr=#33EEEEEE, GradientType=1);
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style-type: disc;
	list-style-position: outside;
	background-color: #eeeeee;
}

body, th {
	color: #000000;
	background-color: #EEEEEE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
}

h1 {
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #006699;
	font-size: 20px;
	line-height: 23px;
	font-style: oblique;
	font-weight: bold;
	font-variant: normal;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
}


h2 {
	color: #000000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}


h3, h4, h5, h6 {
	color: #000000;
	font-size: 10px;
	font-weight: normal;
}

h7 {
	color: #000000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

a {
	color: #000000;
}

.titolo1{
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #006699;
	font-size: 20px;
	line-height: 23px;
	font-style: oblique;
	font-weight: bold;
	font-variant: normal;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#ff006699, EndColorStr=#ff006699, GradientType=1);
}
td {

    background-color: Transparent;
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#ffEEEEEE, EndColorStr=#77006699, GradientType=1);
}
UL
{
	vertical-align: baseline;
	line-height: 10px;
	font-family: Verdana, Arial, Sans-Serif;
	list-style-type: disc;
	letter-spacing: normal;
	text-align: left;
}
LI
{
	list-style-position: outside;
	font-size: 10pt;
	vertical-align: baseline;
	direction: ltr;
	text-indent: 0px;
	line-height: 10px;
	font-family: Verdana, Arial, Sans-Serif;
	list-style-type: disc;
	text-align: left;
}
